Subject: Re: Request for withdrawing submitted document
From: Virat Joshi <[email-masked]>
To: Deepanshu Kapoor <[email-masked]>
Cc: Asfaque Ahmad <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 24 Jun 2019 10:43:52 +0000

Hi Deepanshu,

Please go and speak with the HR on your date of release first

Kind regards,
Viraat
________________________________
From: Deepanshu Kapoor <[email-masked]>
Sent: 24 June 2019 16:12
To: Virat Joshi
Subject: Request for withdrawing submitted document

Hi Viraat,

As requested,I need my submitted document(12th marksheet) by tomorrow as I have to report at IMA centre on 26th June with all my documents for further verification and joining.
I know this is a bit early but its important for me to have all my documents on reporting.
Please do the needful.

Thanks and Regards,
Deepanshu